#page_banner_container_1 {
  max-width: 1600px;
  margin: 0 auto;
  border: none;
}

#wrapper {
  max-width: 1600px;
  margin: 0 auto;
}

#left_column {
  max-width: 250px;
}

#search_filters_wrapper {
  border-bottom: 1px solid #f0f0f0;
}

#search_filters_wrapper .title_block,
#search_filters_wrapper section.facet {
  border-left: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
  border-top: 1px solid #f0f0f0;
  padding: 5px 10px;
}


#search_filters_wrapper .block_content {
  padding: 0;
}

h1.page_heading {
  font-weight: 600;
  color: #000;
  font-size: 26px;
}

#subcategories {
  margin-top: 60px;
}

#subcategories ul {
  justify-content: center;
}

#subcategories li a {
  background-color: #054c7a;
  color: #fff;
  text-transform: uppercase;
}

#subcategories li span.sd_more_subcat {
  position: absolute;
  right: 18%;
  bottom: 0;
  top: 0;
  margin: auto;
  margin-top: 1%;
  color: #fff;
}

#products #js-product-list-top .products-sort-order {
  margin-left: 5px;
  padding: 0 10px;
  border: 1px solid #000;
}

#products #js-product-list-top .products-sort-order .dropdown_tri {
  text-transform: uppercase;
  color: #000;
}


#products #js-product-list-top .products-sort-order .dropdown_tri i {
  margin-left: 20px;
}

#products #js-product-list .product_list_item {
  padding: 5px;
  border: none;
}

#products #js-product-list .product_list_item article {
  border: 1px solid #f0f0f0;
  height: 100%;
}

#products #js-product-list .product_list_item article .pro_second_box {
  padding: 0;
}

#products #js-product-list .product_list_item article .pro_second_box .product_sizes_box {
  padding: 15px 20px;
}

#products #js-product-list .product_list_item article .pro_second_box .product_sizes_box,
#products #js-product-list .product_list_item article .pro_second_box .custom_buttons {
  background-color: #f1f8ff;
}

#products #js-product-list .product_list_item .product_sizes_box .product_sizes {
  flex: 1 1 70%;
  margin-right: 10px;
}

#products #js-product-list .product_list_item .product_sizes_box .product_sizes {
  width: 100%;
  height: 34px;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #f0f0f0;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;
  cursor: pointer;
}

#products #js-product-list .product_list_item .product_sizes_box .product_sizes .sd_custom_select {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 4px;
  border: 1px solid #f0f0f0;
  background-color: #fff;
}

#products #js-product-list .product_list_item .product_sizes_box .product_sizes .sd_custom_select .size {
  padding: 5px 10px;
  cursor: pointer;
}

#products #js-product-list .product_list_item .product_sizes_box .size_qty {
  flex: 1 1 30%;
}

#products #js-product-list .product_list_item .product_sizes_box .size_qty .input-group-btn button {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

#products #js-product-list .product_list_item .product_sizes_box .size_qty .input-group-btn:first-of-type button {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

#products #js-product-list .product_list_item .act_box_cart {
  display: none;
}

#products #js-product-list .product_list_item .custom_buttons {
  display: flex;
  flex-direction: row;
  padding: 0 20px;
  height: 34px;
}

#products #js-product-list .product_list_item .custom_buttons .view_button {
  flex: 1 1 30%;
  margin-right: 10px;
  border-radius: 4px;
  border-color: rgba(0, 0, 0, 0);
  background-color: #6d83a8;
  color: #fff;
  text-transform: uppercase;
  line-height: 32px;
  margin-bottom: 5px;
}

#products #js-product-list .product_list_item .custom_buttons .add-to-cart-custom {
  flex: 1 1 70%;
  border-radius: 4px;
  border-color: rgba(0, 0, 0, 0);
  background-color: #054c7a;
  color: #fff;
  text-transform: uppercase;
  line-height: 32px;
  margin-bottom: 5px;
}

.mobile_device #switch_left_column_wrap {
  display: none;
}

.mobile_device #left_column.sidebar_opened {
  bottom: 0 !important;
}

.mobile_device #products #js-product-list .product_list_item .act_box_cart {
  display: block;
}

.mobile_device #products #js-product-list .product_list_item .act_box_cart .ajax_add_to_cart_button {
  display: none;
}

.mobile_device #products #js-product-list .product_list_item .act_box_cart {
  background-color: #E7F8FF;
}

.mobile_device #products #js-product-list .product_list_item .act_box_cart .view_button {
  border-color: #054C7A;
  border-radius: 8px;
  background-color: #054C7A;
  color: #FFFFFF;
  margin: 10px 16px;
  text-transform: uppercase;
  width: -webkit-fill-available;
}

.mobile_device #products #js-product-list .product_list_item .act_box_cart .view_button span {
  font-size: 16px;
  font-weight: 500 !important;
}

.mobile_device #products #js-product-list .grid .product_list_item .pro_second_box .s_title_block {
  padding: 0 10px;
}

.mobile_device #products #js-product-list .list .product_list_item .pro_second_box .act_box_inner {
  display: none;
}

.mobile_device #products #js-product-list .list .product_list_item .pro_second_box .product-desc {
  margin-bottom: 0px;
}

.mobile_device #products #js-product-list .list .product_list_item .pro_second_box .s_title_block {
  margin-top: 10px;
}

.mobile_device #products #js-product-list .product_list_item .pro_second_box .product-price-and-shipping .price,
.mobile_device #products #js-product-list .product_list_item .pro_second_box .s_title_block a {
  color: black;
}

.mobile_device #products #js-product-list .list .product_list_item .pro_second_box .act_box_cart {
  margin-top: 30px;
}

.mobile_device #products #js-product-list .list .product_list_item .act_box_cart {
  background-color: white;
}

.mobile_device #products #js-product-list .list .product_list_item .act_box_cart .view_button {
  margin: 10px 0px;
  width: 50%;
}


#steasy_column_47 .stsocial_block {
  font-size: 20px;
  text-align: center;
}

@media only screen and (max-width: 991px) {
  .breadcrumb_spacing {
    display: none;
  }

  #category-description {
    text-align: center;
  }

  #subcategories:not(.movil) {
    display: none;
  }

  #subcategories {
    margin-top: 35px;
  }

  #subcategories .subcate_grid_view h3.s_title_block {
    height: 30px;
  }

  #subcategories .subcate_grid_view h3.s_title_block a {
    padding: 5px 0;
  }

  #product-list-top-wrap #search_filter_toggler {
    background-color: #054c7a;
    border-color: #054c7a;
    text-transform: uppercase;
    color: white;
  }

  #product-list-top-wrap #js-product-list-top {
    border-top: none;
    border-bottom: 2px solid #777;
  }

  #product-list-top-wrap .paginaton_sample {
    display: none;
  }

  #product-list-top-wrap .list_grid_switcher .grid.selected i:not(.active),
  #product-list-top-wrap .list_grid_switcher .list.selected i:not(.active),
  #product-list-top-wrap .list_grid_switcher .grid i.active,
  #product-list-top-wrap .list_grid_switcher .list i.active {
    display: none;
    color: #777;
  }

  #product-list-top-wrap .list_grid_switcher .grid.selected i.active,
  #product-list-top-wrap .list_grid_switcher .list.selected i.active,
  #product-list-top-wrap .list_grid_switcher .grid i:not(.active),
  #product-list-top-wrap .list_grid_switcher .list i:not(.active) {
    display: block;
    color: #777;
    font-size: 21px;
  }

  #product-list-top-wrap .list_grid_switcher .list,
  #product-list-top-wrap .list_grid_switcher .list.selected,
  #product-list-top-wrap .list_grid_switcher .grid,
  #product-list-top-wrap .list_grid_switcher .grid.selected,
  #product-list-top-wrap .list_grid_switcher .list:hover,
  #product-list-top-wrap .list_grid_switcher .list.selected:hover,
  #product-list-top-wrap .list_grid_switcher .grid.selected:hover {
    background-color: white;
  }

}

@media only screen and (max-width: 480px) {
  .mobile_device #products #js-product-list .list .product_list_item .act_box_cart .view_button {
    margin: 10px 0px;
    width: 90%;
  }

  .mobile_device #products #js-product-list .list .product_list_item .act_box_cart {
    background-color: #E7F8FF;
  }

  .mobile_device #products #js-product-list .list .product_list_item .pro_outer_box {
    display: block;
  }

  .mobile_device #products #js-product-list .list .product_list_item .pro_outer_box .pro_first_box {
    max-width: none;
    width: 100%;
  }

  .mobile_device #products #js-product-list .list .product_list_item .pro_outer_box .pro_first_box {
    text-align: center;
  }

  .mobile_device #products #js-product-list .list .product_list_item .pro_second_box .s_title_block {
    padding: 0 10px;
  }

  .mobile_device #products #js-product-list .list .pro_second_box {
    text-align: center;
  }

  .mobile_device #products #js-product-list .list .pro_second_box .flex_box {
    align-items: center;
  }

  .mobile_device #products #js-product-list .list .product_list_item .pro_second_box .act_box_cart {
    margin-top: 0px;
  }

  .mobile_device #products #js-product-list .list .product_list_item .pro_second_box .product-desc {
    display: none;
  }

}